Attempting to upgrade Miva Merchant Synchro Connector module from v0.00 to v1.69
Posted by , Last modified by Rafael Buelna on 07 February 2014 10:17 AM

Error:

Attempting to upgrade Miva Merchant Synchro Connector module from v0.00 to v1.69

Upgrade failed. Please manually upgrade or install the Miva Merchant Synchro Connector module

Cause:

Synchro is unable to connect to the Miva Merchant Synchro Connector module and so is trying to update it.


Solution:

The first time you log into Miva Merchant you must agree to Terms and Conditions. If you have never logged into your Miva Merchant store with the Username and Password you've entered into Synchro, then you must log in via your browser, put a check beside the checkbox labeled I ACCEPT THE TERMS AND CONDITIONS OF THE LICENSE AGREEMENT and click submit.

(1 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako support.miva.com/supportsuite/index.php?